@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css");
@import url(../fonts/font.css);


@import 'base/variables';
@import 'base/mixin';
@import 'blocks/background';
@import 'blocks/parallax';
@import 'blocks/create';
@import 'blocks/what';
@import 'blocks/companies';
@import 'blocks/meet';
@import 'blocks/testimonials';
@import 'blocks/why';
@import 'blocks/title';
@import 'blocks/modify';

*{
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
}

.container{
    width: 1010px;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

